package com.jianshui.income.mapper;


import com.jianshui.income.domain.entity.IncomeCallback;

public interface IncomeCallbackMapper {
    int deleteByPrimaryKey(Long id);

    int insert(IncomeCallback record);

    int insertSelective(IncomeCallback record);

    IncomeCallback selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(IncomeCallback record);

    int updateByPrimaryKey(IncomeCallback record);

    // 根据批次号查询
    IncomeCallback selectByPchAndCompanyId(IncomeCallback incomeCallback);
}